export default {
  APP_NAME: 'WalletViewer',
  SVG_LOGO_ALT: 'Portfel',
  NOT_FOUND_TITLE: 'Nie znaleziono strony',
  DARK_MODE: 'Tryb nocny',
  HEADER_CHANGE_LNG: 'Zmień język',
  MENU_ITEM: {
    APP_TITLE: 'WalletViewer',
    DASHBOARD: 'Tablica',
    CHARTS: 'Wykresy',
    WALLETS: 'Portfele',
    SETTINGS: 'Ustawienia',
    ARROWS: 'Strzałka', // raczej do usunięcia
  },
};
